@font-face {
  font-family: MyLithios;
  src: local("Lithios"),
  local("Lithios-Bold"),
  url(../fonts/LithosPro.ttf);
  font-weight: bold;
}

body {
	font-family: 'Lato', sans-serif;
	font-family: 'Open Sans', sans-serif;
	background-color: #dad8d9;
	overflow: hidden;
}

i {
  font-size: 20px;
  color: #880200;
}

.marcador01 {
  margin-top: 0;
  margin-bottom: -50px;
  margin-left: 35px;
}

.lunatel {
  height: 75px;
  padding: 0;
  margin-left: 30px;
  margin-bottom: 60px;
}

.agente {
  margin-top: 25px;
  margin-left: 120px;
  color: #000;
}

.acceso {
	text-align: center;
	color: red;
	margin-bottom: 0.5em;
}

.modal-footer {
	border-top: 0px;
}

/* enable absolute positioning */
.inner-addon {
    position: relative;
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 9px;
  font-size: 15px;
  color: #880200;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.btn-basic {
	background-color: #050303;
	border-color: #050303;
	color: #fff;
}

.clave-contenido {
  color: #000;
}

#fuente {
  font-size: 13px;
}

#agente {
  text-decoration: none;
  font-size: 14px;
  color: #252589;
}

@media (min-width: 600px) {
  .modal-dialog {
    width: 400px;
    margin: 130px 180px;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}
